_id: nmzgaxvydqstysvt
_key: '!items!nmzgaxvydqstysvt'
img: icons/containers/chest/chest-simple-box-red.webp
name: Kit, Light
system:
  description:
    value: >-
      <p>Ideal for use in subterranean environments or in combat against
      light-averse creatures, this small kit provides ample alchemical and
      magical sources of illumination. It contains an <em>ioun torch</em>,
      <em>flash powder</em>, a pair of sunrods, four torches, and six
      tindertwigs.</p>
  equipped: false
  price: 170
  sources:
    - id: PZO9444
      pages: '11'
  subType: gear
  weight:
    value: 6
type: loot

